{
  "[python]": {
    "editor.defaultFormatter": "ms-python.black-formatter"
  },
  "python.formatting.provider": "none",
  "fileHeaderComment.parameter": {
    "*": {
      "company": "ROX Automation",
      "author": "Jev Kuznetsov",
      "pybang": "#!/usr/bin/env python3",
      "commentbegin": "----------"
    }
  }
}
